Upstream information

CVE-2018-17463 at MITRE

Description

Incorrect side effect annotation in V8 in Google Chrome prior to 70.0.3538.64 allowed a remote attacker to execute arbitrary code inside a sandbox via a crafted HTML page.

SUSE information

Overall state of this security issue: Running

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 6.8
Vector AV:N/AC:M/Au:N/C:P/I:P/A:P
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database
Base Score 8.8
Vector CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
Attack Vector Network
Attack Complexity Low
Privileges Required None
User Interaction Required
Scope Unchanged
Confidentiality Impact High
Integrity Impact High
Availability Impact High
CVSSv3 Version 3
SUSE Bugzilla entries: 1112111 [RESOLVED / FIXED], 1119105 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Package Hub 12 SP2
  • chromedriver >= 70.0.3538.102-74.1
  • chromium >= 70.0.3538.102-74.1
Patchnames:
openSUSE-2018-1436
SUSE Package Hub 15
  • chromedriver >= 70.0.3538.67-bp150.2.14.1
  • chromium >= 70.0.3538.67-bp150.2.14.1
Patchnames:
openSUSE-2019-712
openSUSE Leap 15.0
  • chromedriver >= 70.0.3538.67-lp150.2.20.1
  • chromium >= 70.0.3538.67-lp150.2.20.1
Patchnames:
openSUSE-2019-712
openSUSE Leap 15.2
  • chromium >= 83.0.4103.97-lp152.1.1
Patchnames:
openSUSE Leap 15.2 GA chromium-83.0.4103.97-lp152.1.1
openSUSE Leap 15.3
  • chromium >= 90.0.4430.212-bp153.1.1
Patchnames:
openSUSE Leap 15.3 GA chromium-90.0.4430.212-bp153.1.1
openSUSE Leap 15.4
  • chromium >= 101.0.4951.64-bp154.1.2
Patchnames:
openSUSE Leap 15.4 GA chromium-101.0.4951.64-bp154.1.2
openSUSE Tumbleweed
  • chromedriver >= 93.0.4577.82-1.1
  • chromium >= 93.0.4577.82-1.1
Patchnames:
openSUSE Tumbleweed GA chromedriver-93.0.4577.82-1.1


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 11 SP4 MozillaFirefox Affected
SUSE Linux Enterprise Server 11 SP3 MozillaFirefox Affected
SUSE Linux Enterprise Server 11 SP3-LTSS MozillaFirefox Affected
SUSE Linux Enterprise Server 11 SP4 MozillaFirefox Affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 MozillaFirefox Affected
SUSE Linux Enterprise Software Development Kit 11 SP4 MozillaFirefox Affected
SUSE Package Hub 12 SP2 chromium Released
SUSE Package Hub 15 chromium Released


SUSE Timeline for this CVE

CVE page created: Wed Oct 17 09:57:09 2018
CVE page last modified: Tue Nov 29 14:17:08 2022